.lanit-rea-news-one {
    padding: 2px 2px 3px 2px;
    margin: 0px;
    vertical-align:middle;
    width:100%;
}
    .lanit-rea-news-one .field-label {
    }
    /*Title of news*/
    .lanit-rea-news-one .publishing-title-edit,
    .lanit-rea-news-one .publishing-title {
        padding: 7px;
    }
    .lanit-rea-news-one input.publishing-title-edit {
        width:99%;
    }
    .lanit-rea-news-one .publishing-title {
        font-size:13pt; 
        font-weight:bold;
    }
    /*Category of news*/
    .lanit-rea-news-one .publishing-category {
        color: #ffffff;
    }
    /*Image of news*/
    .lanit-rea-news-one .publishing-image {
        float: left;
        margin: 5px 5px 5px 0;
    }
    /*Content of news*/
    .lanit-rea-news-one .publishing-content {
        /*padding: 7px;*/
	    text-align:justify;
    }
    /*Publish date of news*/
    .lanit-rea-news-one .publishing-date {
        padding: 7px;
        vertical-align:middle;
        white-space: nowrap;
        font-size: 16px;
        font-weight: bold;
    }
    /*Link to all news*/
    .lanit-rea-news-one .all-news {
            background-color: #f0f3f6;
            margin: 0px 0px 10px 0px;
            padding: 17px 0px 20px 0px;
            margin-top: 13px;
            width: 100%; 
    }
            .lanit-rea-news-one .all-news a {
                text-decoration: none;
                vertical-align: middle;
                border-bottom: 1px dashed #2562ad;
                display: inline-block;
                font-size: 16px;
                color: #2562ad;
            }
    /*Announcement of news*/
    .lanit-rea-news-one .publishing-announcement {
        /*padding: 7px;*/
    }
    .lanit-rea-news-one textarea.publishing-announcement {
        width:99%;
    }

   .lanit-rea-news-one  .publishing-date-td {
       width: 120px;
   }
    .lanit-rea-news-one .all-news {
        width: 100%;
        float: left;
        text-align: center;
    }
    .lanit-rea-news-one .news-height {
        min-height: 400px;
    }
#sideNavBox, #s4-titlerow {
    display: none !important;
}
#contentBox {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.full #contentBox {
    margin-left: 0 !important;
    margin-right: 0 !important;
}